### Method

# Gtk Text get_activates_default

#### Declaration [src]

    gboolean
    gtk_text_get_activates_default (
      GtkText* self
    )

#### Description [src]

Returns whether pressing Enter will activate the default widget for the window containing `self`.

See gtk_text_set_activates_default().

Gets property | `Gtk.Text:activates-default`

#### Return value

Returns: | `gboolean`
| `TRUE` if the `GtkText` will activate the default widget.